<?php

namespace PortalPeople\shippingcosts\controllers;

use yii\web\Controller;

class SiteController extends Controller
{
    public function actionIndex()
    {
        return $this->render('index', [
            'message' => 'Module ngauge-shippingcosts is active.',
        ]);
    }
}
